@charset "utf-8";


/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/

label {
	color: #333;
	display: block;
	font-weight: 800;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #333;
}

select {
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 3em;
	max-width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
	background-color: #222;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}

input + button,
input + input[type="button"],
input + input[type="submit"] {
	padding: 0.75em 2em;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #767676;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
	background: #bbb;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

:-moz-placeholder {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

::-moz-placeholder {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

/*--------------------------------------------------------------
7.0 Formatting
--------------------------------------------------------------*/

hr {
	background-color: #bbb;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

.me_contact_form_wrap{
	max-width:800px;
	margin:0 auto;
}

p#me_contact_txt01{margin-bottom:30px;}
p#me_contact_txt01 span{color:#CC0000;}

span.form_check00{color:#CC0000;}

textarea#inquiry_contents01{
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width: 100%;
}

.bs_btn01{
	width:100px;
	margin: 0 auto;
}

.bs_btn_2col{
	display:table;
	table-layout:fixed;
	width:100%;
	max-width:420px;
	margin:0 auto;
}
.bs_btn_2col div{
	width:50%;
	display:table-cell;
	vertical-align:middle;
	padding:0 6px;
}

/* Thanks page */
.me_contact_thanks_wrap{
	padding:30px;
	text-align:center;
}
.me_contact_thanks_txt01{
	font-weight:600;
	margin-bottom:40px;
}


/* -------------------------------------------------------
  共通.style
------------------------------------------------------- */
section ul.foogallery-album-gallery-list li,
section ul.simcal-events li{
	width:auto;
	background:none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	margin:0;
}

section ul.foogallery-album-gallery-list li a{
	padding:0;
}
section ul.foogallery-album-gallery-list::after,
section ul.simcal-events::after{
	width:0;
}
section ul.foogallery-album-gallery-list li h3{
	font-size:120%;
	font-weight:600;
}


/*--------------------------------------------------------------
  topics
--------------------------------------------------------------*/

#topics_list{width:100%;}
#topics_list dt,
#topics_list dd{
	margin:0;
	padding:0;
}

#topics_list dt{
	width:150px;
	float:left;
	clear:left;
	font-size:100%;
	border-left:#298710 4px solid;
	padding-left:20px;
}
#topics_list dd{
	float:left;
	display:inline;
	padding-bottom:30px;
}
@media screen and (max-width:640px){
	#topics_list dt,
	#topics_list dd{
		float:none;
		display:block;
	}
}

#topics_list dd h2{
	margin:0 !important;
	font-size:120% !important;
	padding:0;
}

.me_topics_pagination span,
.me_topics_pagination a{
	display:inline-block;
	width:46px;
	height:46px;
	line-height:46px;
	text-align:center;
}

.me_topics_pagination span{
	border:1px solid #41841c;
	background-color:#41841c;
	color:#FFFFFF;
}
.me_topics_pagination a{
	border:1px solid #41841c;
	background-color:#FFFFFF;
	color:#41841c;
}

a.prev,
a.next{
	border:none;
}

.me_topics_pagination{
	text-align:center;
	margin:80px auto;
}

/* detail */
.topics_ttl{font-size:160% !important;}

.topics_post_wrap{
	border-top:1px solid #EEEEEE;
	padding:20px 0;
}

.topics_navigation{
	width:100%;
	max-width:360px;
	margin:100px auto 0;
	height:50px;
	position:relative;
}

.navileft{
	position:absolute;
	top:0px;
	left:0px;
}
.naviright{
	position:absolute;
	top:0px;
	right:0px;
}
.navitop{
	position:absolute;
	top:0px;
	width:145px;
	margin:0 auto;
	left:0px;
	right:0px;
}


@media screen and (max-width:640px){
 .topics_post_wrap img{
		width:100%;
		height:auto;
	}
}

/*--------------------------------------------------------------
  comingsoon
--------------------------------------------------------------*/
.comingsoon01{padding:100px 0; text-align:center;}



/*--------------------------------------------------------------
  entry-title を表示しない
--------------------------------------------------------------*/
/* 全固定ページで非表示 */
.page .entry-title,
.page .edit-link {
    display: none;
}
